QGIS Application - Bug report #12861
PostGIS rasters not displayed in the Browser

2015-06-02 12:38 PM - Paolo Cavallini

Status: Closed
Priority: Normal
Assignee:

Category: Browser

Affected QGIS version:3.0.0
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: duplicate

Copied to github as #: 20953

Description

In the Browser panel, only vector tables are displayed, not rasters.

Related issues:
Duplicates QGIS Application - Feature request # 10871: Browser: add support t... Open

2014-07-10

History

#1 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-03-07 05:29 PM - Paolo Cavallini

- Affected QGIS version changed from 2.8.2 to 3.0.0

Still true in QGIS 3.

#3 - 2019-02-05 10:14 PM - Nyall Dawson
- Resolution set to duplicate
- Status changed from Open to Closed

Duplicate of #10871

#4 - 2019-02-06 01:28 AM - Jiirgen Fischer
- Duplicates Feature request #10871: Browser: add support to PostGIS raster added

2024-04-28
